Subject: [bug#66896]

From: Sharlatan Hellseher <[email-masked]>
Date: Sun, 5 Nov 2023 14:55:39 +0000

The source of the package was updated with refreshed version and re-generated
build scripts.

Sending V3 patch series.

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.